
input.buttonSubmit_crm {
	font-family: Tahoma,Arial,Helmet,Freesans,'Nimbus Sans L',sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #555555;
	color: white;
	letter-spacing: 1px;
    padding: 0px;
    margin: 0px;
}

.formhead_crm {
	font-family: Tahoma,Arial,Helmet,Freesans,'Nimbus Sans L',sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: black;
	letter-spacing: 1px;
    text-align: left;
}

.field_label_crm {
	vertical-align: middle;
	font-family: Tahoma,Arial,Helmet,Freesans,'Nimbus Sans L',sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: black;
	padding: 0px;
	text-align: left;
}

.bodytext_bold_crm {
	font-family: Tahoma,Arial,Helmet,Freesans,'Nimbus Sans L',sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: 900;
    padding: 0px;
    text-decoration: none;
}

.form_header_crm {
	font-family: Tahoma,Arial,Helmet,Freesans,'Nimbus Sans L',sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: black;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 0px;
    text-align: left;
    vertical-align: top;
}

.required_marker_crm {
	font-weight: bold;
	font-size: 11px;
	color: red;
}

.message_info_crm {
	font-family: Tahoma,Arial,Helmet,Freesans,'Nimbus Sans L',sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: black;
    vertical-align: middle;
    text-align: left;
}

.crm_pulldown {
    width:175px;
    font-size:9px;
}
